* {
    margin: 0;
    padding: 0;
}

body {
    background-color: #44259a;
    font-size: 0;
}

.center {
    width: 1024px;
    margin: 0 auto;
    overflow: hidden;
}

.center .content {
    position: relative;
    width: 1024px;
    height: 92px;
    background: url('../images/content-3-r.jpg') no-repeat center;
    background-size: 100%;
}

.center .content .home_link {
  position: absolute;
  top: 98px;
  left: 238px;
  width: 203px;
  height: 36px; 
}

.center .content .jc_link {
    position: absolute;
    top: 134px;
    left: 257px;
    width: 763px;
    height: 36px;
}

.center .content .pjc_link {
    position: absolute;
    top: 231px;
    left: 237px;
    width: 250px;
    height: 36px;
}

.center .content .zb_link {
    position: absolute;
    top: 265px;
    left: 128px;
    width: 292px;
    height: 36px;
}

.center .content .ay_link {
   position: absolute;
  top: 266px;
  left: 20px;
  width: 97%;
  height: 60px; 
}

.center .content .coincola {
    position: absolute;
    top: 336px;
    left: 128px;
    width: 292px;
    height: 36px;
}


/* .center img {
    width: 100%;
    height: 100%;
} */

.bomo {
    /* text-align: center; */
    width: 1024px;
    /* max-width: 1210px; */
    margin: 0 auto;
    position: relative;
}

.img05 {
    height: 171px;
    width: 1210px;
    background: url(../images/img05.png) no-repeat top center;
    position: absolute;
    left: -90px;
    top: -20px;
}
